using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MenuButton : MonoBehaviour {
	public string scene;
	public string direction;

	void OnMouseDown() {
		SceneManager.LoadScene(scene);
	}
	
	void OnMouseOver() {
		GameObject.FindGameObjectWithTag("RightHand").GetComponent<Fist>().SetPosition(direction);
		GameObject.FindGameObjectWithTag("LeftHand").GetComponent<Fist>().SetPosition(direction);
	}
}
